@font-face {
    font-family: dyna-eregular; /* deklarace fontu */
    src:   url("font/DynaGroteskDC.otf"), url("font/DynaGroteskDC.eot") format('eot'), url("font/DynaGroteskDC.ttf") format('ttf'), url("font/DynaGroteskDC.woff") format('woff'); /* propojení na umístění souboru */
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}


body {background-image: url('img/BackgroundTile.jpg'); margin: 0 auto;}

.autor {display: block; height: 1px; width: 1px;}

.container {width: 1040px; margin: 0 auto;}

#jazyky {float: right; margin-top: 30px; bar}

#jazyky ul {list-style-type: none;}

#jazyky li {float: left;}

.lang-cs {margin-right: 10px !important;}

.ppqtrans_flag {
    height: 20px !important;
    width: 30px !important;
    display: block;  margin-bottom: 20px !important;
}

#menu {clear: both; width: 100%; height: 60px; background-color: #2981c4; margin-top: 60px; border-top: 2px solid #2981c4; border-bottom: 2px solid #2981c4;}

#menu-in {clear: both; width: 100%; height: 50px; background-color: #2981c4; margin-top: 3px; border-top: 2px solid #fff; border-bottom: 2px solid #fff;}

#menu ul {list-style-type: none; float: left; margin-left: 200px; margin-top: 13px;}

#menu li {float: left; margin-right: 40px; margin-top: 1px;}

#menu a {color: #fff; font-size: 20px; font-family: 'dyna-eregular','Tahoma'; text-decoration: none;}

#menu a:hover {text-decoration: underline;}

#logo {margin-left: -63px; float: left; position: relative; bottom: -84px; z-index: 9999;}

#slide {width: 100%; height: auto; margin-bottom: -2px;}

.content {background: #fff; padding: 5px 0; margin: 0; width: 100%; margin-top: -2px;}

.content-in {background: #fff; margin: 0 auto; width: 98%; padding: 5px; border: 2px #2382C4 solid; text-align: center; overflow: auto;}
.content-in p {padding: 40px; padding-top: 0px; padding-bottom: 0; font-family: 'Open Sans'; font-size: 18px; font-weight: 300; text-align: justify;}

p {margin-top: 30px; margin-bottom: 30px;}

h1 {color: #2382C4; font-family: 'dyna-eregular','Tahoma'; font-size: 60px; font-weight: normal; margin: 20px; margin-bottom: 0; padding-bottom: 0;}

h2 {color: #fff; font-family: 'dyna-eregular','Tahoma'; font-size: 60px; font-weight: normal; margin: 0px; padding-top: 6px;}

h3 {color: #2382C4; font-family: 'dyna-eregular','Tahoma'; font-size: 36px; font-weight: normal; margin: 20px;}

h4 {color: #fff; font-family: 'dyna-eregular','Tahoma'; font-size: 30px; font-weight: normal; margin: 0px;}

.prostredni {margin: 0 50px;}

.vypln {height: 80px; clear: both;}
.vypln2 {height: 40px; clear: both;}
.content2 {margin-top: 80px; background: #2382C4; padding: 5px 0; margin: 0; width: 100%;}
.nase {background: #2382C4; margin: 0 auto; width: 98%; padding: 5px; border: 2px #fff solid; text-align: center;}

#bohus {margin-top: 40px; width: 320px; height: 320px; float: left; background-image: url('img/PiktogramBohusovickaMlekarnaNonActive.png');}
#bohus:hover {width: 320px; height: 320px; float: left; background-image: url('img/PiktogramBohusovickaMlekarnaActive.png');}

#choc {margin-top: 40px; margin-left: 40px; width: 320px; height: 320px; float: left; background-image: url('img/PiktogramChocenskaMlekarnaNonActive.png');}
#choc:hover {width: 320px; height: 320px; float: left; background-image: url('img/PiktogramChocenskaMlekarnaActive.png');}

#czech {margin-top: 40px; margin-left: 40px; width: 320px; height: 320px; float: left; background-image: url('img/PiktogramACCOMCzechNonActive.png');}
#czech:hover {width: 320px; height: 320px; float: left; background-image: url('img/PiktogramACCOMCzechActive.png');}

#slov {margin-top: 40px; width: 320px; height: 320px; float: left; background-image: url('img/PiktogramACCOMSlovakiaNonActive.png');}
#slov:hover {width: 320px; height: 320px; float: left; background-image: url('img/PiktogramACCOMSlovakiaActive.png');}

#gastro {margin-top: 40px; margin-left: 40px; width: 320px; height: 320px; float: left; background-image: url('img/PiktogramACCOMGastroNonActive.png');}
#gastro:hover {width: 320px; height: 320px; float: left; background-image: url('img/PiktogramACCOMGastroActive.png');}

#staj {margin-top: 40px; margin-left: 40px; width: 320px; height: 320px; float: left; background-image: url('img/PiktogramACCOMStajNonActive.png');}
#staj:hover {width: 320px; height: 320px; float: left; background-image: url('img/PiktogramACCOMStajActive.png');}

#znacchoc {margin-top: 40px; margin-left: 20px; width: 240px; height: 140px; float: left; background-image: url('img/ZnackyChocenskaMlekarnaNonActive.png');}
#znacchoc:hover {background-image: url('img/ZnackyChocenskaMlekarnaActive.png');}

#znacboh {margin-top: 40px; margin-left: 0px; width: 240px; height: 140px; float: left; background-image: url('img/Znacka-bohus-nonactive.png');}
#znacboh:hover {background-image: url('img/Znacka-bohus-active.png');}

#znackap {margin-top: 40px; width: 240px; display: block; margin-left:0; height: 140px; float: left; background-image: url('img/ZnackyKapucinNonActive.png');}
#znackap:hover {background-image: url('img/ZnackyKapucinActive.png');}

#znacbob{margin-top: 40px; margin-left: 0px; width: 240px; height: 140px; float: left; background-image: url('img/ZnackyBobikNonActive.png');}
#znacbob:hover {background-image: url('img/ZnackyBobikActive.png');}

#znacskyr{margin-top: 40px; margin-left: 0px; width: 240px; height: 140px; float: left; background-image: url('img/ZnackySKYRNonActive.png');}
#znacskyr:hover {background-image: url('img/ZnackySKYRActive.png');}

#znacnutri{margin-top: 40px; margin-left: 0px; width: 240px; height: 140px; float: left; background-image: url('img/ZnackyNutrilacNonActive.png');}
#znacnutri:hover {background-image: url('img/ZnackyNutrilacActive.png');}

#znacbohunka{margin-top: 40px; margin-left: 0px; width: 240px; height: 140px; float: left; background-image: url('img/ZnackyBohunkaNonActive.png');}
#znacbohunka:hover {background-image: url('img/ZnackyBohunkaActive.png');}

#prazdny{margin-top: 40px; margin-left: 20px; width: 240px; height: 140px; float: left;}

#znacdamsi{margin-top: 40px; margin-left: 0px; width: 240px; height: 140px; float: left; background-image: url('img/ZnackyDamSiNonActive.png');}
#znacdamsi:hover {background-image: url('img/ZnackyDamSiActive.png');}

#znacdobrou{margin-top: 40px; margin-left: 0px; margin-bottom: 40px;  width: 240px; height: 140px; float: left; background-image: url('img/ZnackyDobrouChutNonActive.png');}
#znacdobrou:hover {background-image: url('img/ZnackyDobrouChutActive.png');}

#map_wrapper {
    float: right;
    width: 560px;
    height: 345px;
    border:0;  margin-top: -50px; margin-right: 40px; margin-bottom: 40px;
}

#map_canvas {
    width: 560px;
    height: 345px;
}

#klevy {overflow: auto; overflow-x: hidden; margin-left: 40px; text-align: left; font-family: 'dyna-eregular','Tahoma'; letter-spacing: 0.5px; color: #fff; font-size: 20px;}
.tmavy {color: #0b4f7c;}

#kontakty {vertical-align: top; float: left; width:370px;}
#kontakty td:first-child {padding-right: 0px;}
#kontakty td {padding-bottom: 5px;}
#kontakty a{text-decoration: none; color: inherit;}

.medailon {width: 780px; height: 200px; background-image: url('img/ZamestnanciBackground.png'); margin: 0 auto; margin-top: 40px;}
.medailon-foto {float: left; padding-top: 14px; padding-left: 45px;}
.medailon-tab {float: right; margin-right: 140px; font-family: 'dyna-eregular','Tahoma'; font-size: 24px; color: #2382C4; padding-top: 30px; }
.medailon-tab td:first-child {padding-right: 10px;}
.mensi {font-size: 20px;}
.medailon a{text-decoration: none; color: inherit;}

#vlnka {width: 100%; height: 100px; background-image: url('img/ZahlaviFooter.png'); background-position: top center; margin-top: 160px;}
#footer {background-color: #373737; min-height: 370px; overflow: auto;}
#footer a{text-decoration: none; color: inherit;}

#footer h4 {font-size: 24px; padding-top: 40px; color: #999999;}
#kontakty2 {float: left; vertical-align: top; float: left; width:270px; text-align: left; font-family: 'dyna-eregular','Tahoma'; letter-spacing: 0.5px; color: #999999; font-size: 18px;}
#kontakty2 td:first-child {padding-right: 0px;}
#kontakty2 td {padding-bottom: 10px;}

#microsites {width: 820px; float: left; margin-top: -73px;}

#footer-bobik {margin-top: 70px; margin-right: 15px; background-image: url('img/FooterBobikNonActive.png'); width: 126px; height: 50px; float: left;}
#footer-bobik:hover {background-image: url('img/FooterBobikActive.png'); width: 126px; height: 50px;}

#footer-skyr {margin-top: 70px; margin-right: 15px; background-image: url('img/FooterSKYRNonActive.png'); width: 126px; height: 50px; float: left;}
#footer-skyr:hover {background-image: url('img/FooterSKYRActive.png'); width: 126px; height: 50px;}

#footer-kap {margin-top: 70px; margin-right: 15px; background-image: url('img/FooterKapucinNonActive.png'); width: 126px; height: 50px; float: left;}
#footer-kap:hover {background-image: url('img/FooterKapucinActive.png'); width: 126px; height: 50px;}

#footer-nutri {margin-top: 70px; margin-right: 15px; background-image: url('img/FooterNutrilacNonActive.png'); width: 207px; height: 50px; float: left;}
#footer-nutri:hover {background-image: url('img/FooterNutrilacActive.png');}

#footer-yobar {margin-top: 70px; margin-right: 15px; background-image: url('img/FooterYobarNonActive.png'); width: 50px; height: 50px; float: left;}
#footer-yobar:hover {background-image: url('img/FooterYobarActive.png'); }

#footer-protein {margin-top: 45px; margin-right: 15px; background-image: url('img/FooterProteinNonActive.png'); width: 100px; height: 100px; float: left }
#footer-protein:hover {background-image: url('img/FooterProteinActive.png');}


@media screen and (max-width: 1100px) {

body {background: none;}

#logo {margin-left: 0px; float: left; position: relative; top: 0px; margin-top: 10px; margin-bottom: 10px;}

#holding {margin-right: 20px;}

#menu ul {list-style-type: none; float: left; margin-left: 20px; margin-top: 13px;}

#kontakty img{min-width: 20px; height: auto;}

.medailon {width: 100%; height: auto; background: #fff; margin: 0 auto; margin-top: 40px; clear: both; overflow: visible}
.medailon-foto {float: none; display: block; margin: 0 auto; padding-top: 14px;}
.medailon-tab {float: none; clear: both; width: 450px; margin: 0 auto; font-family: 'dyna-eregular', 'Ubuntu Condensed', 'Tahoma'; font-size: 24px; padding-top: 30px; text-align: center;}
.medailon-tab td:first-child {padding-right: 10px;}

#certifikaty {width:90%; margin: 0 auto; color: #000; font-family: 'dyna-eregular', 'Ubuntu Condensed'; font-size: 26px; font-weight: normal;}

#katalog {width: 100%; height: 700px; margin: 0 auto; background-color: #fff; background-image: url('img/ObrazekKatalog.jpg'); background-position: top center; background-repeat: no-repeat; margin-bottom: 50px;}
.nase {
    clear: both; border: 0;	
}

.content-in {border: 0;}

#footer h4 {padding-left: 0px; text-align: left; padding-bottom: 20px; padding-left: 10px;}
#footer table {padding-left: 10px; margin: 0 auto;}

#microsites {width: 100%; float: left; margin-top: -3px; padding-left: 10px}
#microsites h4{padding-left: 0px}

}

@media screen and (max-width: 900px) {

body {overflow-x: hidden; background-image: none;}

#logo {margin-left: 0px; float: left; position: relative; bottom: 0px; margin-left:10px; margin-top: 10px; z-index: 0;}

#menu {display: none;}

#holding {
    float: right;
    margin-right: 120px;
    margin-bottom: 18px;
}

.prostredni {margin: 0 auto; padding-top: 10px; padding-bottom: 10px;}

.obrazektop {display: block; margin: 0 auto;}
#jazyky {float: right; clear: both; margin-right:10px; margin-top: 10px}

img {max-width: 100%; height: auto;}

.container {width: 100%; margin: 0 auto;}

.postimage-blog {
    width: 320px;
    height: auto;
    float: none;
    margin-top: 8px;
    margin-bottom: 8px;
    margin: 0 auto;
}

.produkt {
    width: 330px;
    height: 380px;
    float: none;
    margin: 0 auto;
}

.blog-content {
    max-width: 600px;
    float: none;
    margin: 0 auto;
}

.distro {
    width: 250px;
    height: 250px;
    float: none;
    margin: 0 auto;
}

#kontakty {
    vertical-align: top;
    float: left;
    width: 100%;
}

#klevy { margin-top: 20px;}

#bohus {margin-top: 40px !important; width: 320px; display: table; margin: 0 auto; height: 320px; float: none; background-image: url('img/PiktogramBohusovickaMlekarnaNonActive.png'); padding-top: 20px; background-repeat: no-repeat;}
#bohus:hover {width: 320px; height: 320px; display: table; margin: 0 auto; height: 320px; float: none; background-image: url('img/PiktogramBohusovickaMlekarnaActive.png');}

#choc {margin-top: 40px; width: 320px; display: table; margin: 0 auto; height: 320px; float: none; background-image: url('img/PiktogramChocenskaMlekarnaNonActive.png'); padding-top: 20px; background-repeat: no-repeat;}
#choc:hover {width: 320px; height: 320px; display: table; margin: 0 auto; height: 320px; float: none; background-image: url('img/PiktogramChocenskaMlekarnaActive.png');}

#czech {margin-top: 40px; width: 320px; display: table; margin: 0 auto; height: 320px; float: none; background-image: url('img/PiktogramACCOMCzechNonActive.png'); padding-top: 20px; background-repeat: no-repeat;}
#czech:hover {width: 320px; height: 320px; display: table; margin: 0 auto; height: 320px; float: none; background-image: url('img/PiktogramACCOMCzechActive.png');}

#slov {margin-top: 40px; width: 320px; display: table; margin: 0 auto; height: 320px; float: none;background-image: url('img/PiktogramACCOMSlovakiaNonActive.png'); padding-top: 20px; background-repeat: no-repeat;}
#slov:hover {width: 320px; height: 320px; display: table; margin: 0 auto; height: 320px; float: none; background-image: url('img/PiktogramACCOMSlovakiaActive.png');}

#gastro {margin-top: 40px; width: 320px; display: table; margin: 0 auto; height: 320px; float: none; background-image: url('img/PiktogramACCOMGastroNonActive.png'); padding-top: 20px; background-repeat: no-repeat;}
#gastro:hover {width: 320px; height: 320px; display: table; margin: 0 auto; height: 320px; float: none; background-image: url('img/PiktogramACCOMGastroActive.png');}

#staj {margin-top: 40px; width: 320px; display: table; margin: 0 auto; height: 320px; float: none; background-image: url('img/PiktogramACCOMStajNonActive.png'); padding-top: 20px; background-repeat: no-repeat;}
#staj:hover {width: 320px; height: 320px; display: table; margin: 0 auto; height: 320px; float: none; background-image: url('img/PiktogramACCOMStajActive.png');}

#znacchoc {margin-top: 40px; width: 240px; display: block; margin: 0 auto; height: 140px; float: none; background-image: url('img/ZnackyChocenskaMlekarnaNonActive.png');}
#znacchoc:hover {background-image: url('img/ZnackyChocenskaMlekarnaActive.png');}

#znacboh {margin-top: 40px; margin: 0 auto; width: 240px; height: 140px; display: block; float: none; background-image: url('img/Znacka-bohus-nonactive.png');}
#znacboh:hover {background-image: url('img/Znacka-bohus-active.png');}

#znackap {margin-top: 40px; width: 240px; display: block; margin: 0 auto; height: 140px; float: none; background-image: url('img/ZnackyKapucinNonActive.png');}
#znackap:hover {background-image: url('img/ZnackyKapucinActive.png');}

#znacbob{margin-top: 40px; width: 240px; display: block; margin: 0 auto; height: 140px; float: none; background-image: url('img/ZnackyBobikNonActive.png');}
#znacbob:hover {background-image: url('img/ZnackyBobikActive.png');}

#znacskyr{margin-top: 40px; width: 240px; display: block; margin: 0 auto; height: 140px; float: none; background-image: url('img/ZnackySKYRNonActive.png');}
#znacskyr:hover {background-image: url('img/ZnackySKYRActive.png');}

#znacnutri{margin-top: 40px; width: 240px; display: block; margin: 0 auto; height: 140px; float: none; background-image: url('img/ZnackyNutrilacNonActive.png');}
#znacnutri:hover {background-image: url('img/ZnackyNutrilacActive.png');}

#znacbohunka{margin-top: 40px; width: 240px; display: block; margin: 0 auto; height: 140px; float: none; background-image: url('img/ZnackyBohunkaNonActive.png');}
#znacbohunka:hover {background-image: url('img/ZnackyBohunkaActive.png');}

#prazdny{margin-top: 40px; margin-left: 20px; width: 240px; height: 140px; float: left;}

#znacdamsi{margin-top: 40px; width: 240px; display: block; margin: 0 auto; height: 140px; float: none; background-image: url('img/ZnackyDamSiNonActive.png');}
#znacdamsi:hover {background-image: url('img/ZnackyDamSiActive.png');}

#znacdobrou{margin-top: 40px; width: 240px; display: block; margin: 0 auto; height: 140px; float: none; background-image: url('img/ZnackyDobrouChutNonActive.png');}
#znacdobrou:hover {background-image: url('img/ZnackyDobrouChutActive.png');}

#map_wrapper {
    float: left;
    width: 90%;
    height: auto;
    border:0;  margin-top: 0px; margin-right: 40px; margin-bottom: 40px;
}

#map_canvas {
    width: 100%;
    height: 300px;
}


.medailon {width: 100%; height: auto; background: #fff; margin: 0 auto; margin-top: 40px; clear: both; overflow: visible}
.medailon-foto {float: none; display: block; margin: 0 auto; padding-top: 14px;}
.medailon-tab {float: none; clear: both; width: 450px; margin: 0 auto; font-family: 'dyna-eregular', 'Ubuntu Condensed', 'Tahoma'; font-size: 24px; padding-top: 30px; text-align: center;}
.medailon-tab td:first-child {padding-right: 10px;}

#footer h4 {padding-left: 0px; text-align: center; padding-bottom: 20px;}
#footer table {padding-left: 10px; margin: 0 auto; width: 100%; text-align: center;}

#microsites {width: 100%; float: left; margin-top: -3px;}

#footer-bobik {margin-top: 70px; margin-right: 15px; background-image: url('img/FooterBobikNonActive.png'); width: 126px; height: 50px; float: none; display: block; margin: 0 auto; padding-top: 20px; background-repeat: no-repeat;}
#footer-bobik:hover {background-image: url('img/FooterBobikActive.png'); width: 126px; height: 50px;}

#footer-skyr {margin-top: 70px; margin-right: 15px; background-image: url('img/FooterSKYRNonActive.png'); width: 126px; height: 50px; float: none; display: block; margin: 0 auto; padding: 20px-top; background-repeat: no-repeat;}
#footer-skyr:hover {background-image: url('img/FooterSKYRActive.png'); width: 126px; height: 50px;}

#footer-kap {margin-top: 23px !important; margin-right: 15px; background-image: url('img/FooterKapucinNonActive.png'); width: 126px; height: 50px; float: none; display: block; margin: 0 auto; padding-top: 20px; background-repeat: no-repeat;}
#footer-kap:hover {background-image: url('img/FooterKapucinActive.png'); width: 126px; height: 50px;}

#footer-nutri {margin-top: 70px; margin-right: 15px; background-image: url('img/FooterNutrilacNonActive.png'); width: 207px; height: 50px; float: none; display: block; margin: 0 auto; padding-top: 20px; background-repeat: no-repeat;}
#footer-nutri:hover {background-image: url('img/FooterNutrilacActive.png');}

#footer-yobar {margin-top: 70px; margin-right: 15px; background-image: url('img/FooterYobarNonActive.png'); width: 50px; height: 50px; float: none; display: block; margin: 0 auto; padding-top: 20px; background-repeat: no-repeat;}
#footer-yobar:hover {background-image: url('img/FooterYobarActive.png'); }

#footer-protein {margin-top: 45px; margin-right: 15px; background-image: url('img/FooterProteinNonActive.png'); width: 100px; height: 100px; float: left }
#footer-protein:hover {background-image: url('img/FooterProteinActive.png');}

}

@media screen and (max-width: 480px) {

body {overflow-x: hidden;}

#logo {margin-left: 0px; float: left; position: relative; bottom: 0px; margin-left:10px; margin-top: 10px}

#holding {float: right; margin-right: 10px; margin-top: 80px;}

.prostredni {margin: 0 auto; padding-top: 10px; padding-bottom: 10px;}

.obrazektop {display: block; margin: 0 auto;}

#jazyky {float: right; clear: both; margin-right:10px; margin-top: 10px}

img {max-width: 100%; height: auto;}

.container {width: 100%; margin: 0 auto;}

h1 {color: #2981c4; font-family: 'dyna-eregular', 'Ubuntu Condensed'; font-size: 30px; font-weight: normal; margin: 20px; margin-bottom: 0; padding-bottom: 0;}

h2 {color: #fff; font-family: 'dyna-eregular', 'Ubuntu Condensed'; font-size: 30px; font-weight: normal; margin: 0px; padding-top: 6px;}

h3 {color: #2981c4; font-family: 'dyna-eregular', 'Ubuntu Condensed'; font-size: 23px; font-weight: normal; margin: 20px; clear: both;}

h4 {color: #fff; font-family: 'dyna-eregular', 'Ubuntu Condensed'; font-size: 20px; font-weight: normal; margin: 0px;}


#bohus {margin-top: 40px; width: 320px; display: table; margin: 0 auto; height: 320px; float: none; background-image: url('img/PiktogramBohusovickaMlekarnaNonActive.png'); padding-top: 20px; background-repeat: no-repeat;}
#bohus:hover {width: 320px; height: 320px; display: table; margin: 0 auto; height: 320px; float: none; background-image: url('img/PiktogramBohusovickaMlekarnaActive.png');}

#choc {margin-top: 40px; width: 320px; display: table; margin: 0 auto; height: 320px; float: none; background-image: url('img/PiktogramChocenskaMlekarnaNonActive.png'); padding-top: 20px; background-repeat: no-repeat;}
#choc:hover {width: 320px; height: 320px; display: table; margin: 0 auto; height: 320px; float: none; background-image: url('img/PiktogramChocenskaMlekarnaActive.png');}

#czech {margin-top: 40px; width: 320px; display: table; margin: 0 auto; height: 320px; float: none; background-image: url('img/PiktogramACCOMCzechNonActive.png'); padding-top: 20px; background-repeat: no-repeat;}
#czech:hover {width: 320px; height: 320px; display: table; margin: 0 auto; height: 320px; float: none; background-image: url('img/PiktogramACCOMCzechActive.png');}

#slov {margin-top: 40px; width: 320px; display: table; margin: 0 auto; height: 320px; float: none;background-image: url('img/PiktogramACCOMSlovakiaNonActive.png'); padding-top: 20px; background-repeat: no-repeat;}
#slov:hover {width: 320px; height: 320px; display: table; margin: 0 auto; height: 320px; float: none; background-image: url('img/PiktogramACCOMSlovakiaActive.png');}

#gastro {margin-top: 40px; width: 320px; display: table; margin: 0 auto; height: 320px; float: none; background-image: url('img/PiktogramACCOMGastroNonActive.png'); padding-top: 20px; background-repeat: no-repeat;}
#gastro:hover {width: 320px; height: 320px; display: table; margin: 0 auto; height: 320px; float: none; background-image: url('img/PiktogramACCOMGastroActive.png');}

#staj {margin-top: 40px; width: 320px; display: table; margin: 0 auto; height: 320px; float: none; background-image: url('img/PiktogramACCOMStajNonActive.png'); padding-top: 20px; background-repeat: no-repeat;}
#staj:hover {width: 320px; height: 320px; display: table; margin: 0 auto; height: 320px; float: none; background-image: url('img/PiktogramACCOMStajActive.png');}

#znacchoc {margin-top: 40px; width: 240px; display: block; margin: 0 auto; height: 140px; float: none; background-image: url('img/ZnackyChocenskaMlekarnaNonActive.png');}
#znacchoc:hover {background-image: url('img/ZnackyChocenskaMlekarnaActive.png');}

#znackap {margin-top: 40px; width: 240px; display: block; margin: 0 auto; height: 140px; float: none; background-image: url('img/ZnackyKapucinNonActive.png');}
#znackap:hover {background-image: url('img/ZnackyKapucinActive.png');}

#znacbob{margin-top: 40px; width: 240px; display: block; margin: 0 auto; height: 140px; float: none; background-image: url('img/ZnackyBobikNonActive.png');}
#znacbob:hover {background-image: url('img/ZnackyBobikActive.png');}

#znacskyr{margin-top: 40px; width: 240px; display: block; margin: 0 auto; height: 140px; float: none; background-image: url('img/ZnackySKYRNonActive.png');}
#znacskyr:hover {background-image: url('img/ZnackySKYRActive.png');}

#znacnutri{margin-top: 40px; width: 240px; display: block; margin: 0 auto; height: 140px; float: none; background-image: url('img/ZnackyNutrilacNonActive.png');}
#znacnutri:hover {background-image: url('img/ZnackyNutrilacActive.png');}

#znacbohunka{margin-top: 40px; width: 240px; display: block; margin: 0 auto; height: 140px; float: none; background-image: url('img/ZnackyBohunkaNonActive.png');}
#znacbohunka:hover {background-image: url('img/ZnackyBohunkaActive.png');}

#prazdny{margin-top: 40px; margin-left: 20px; width: 240px; height: 140px; float: left;}

#znacdamsi{margin-top: 40px; width: 240px; display: block; margin: 0 auto; height: 140px; float: none; background-image: url('img/ZnackyDamSiNonActive.png');}
#znacdamsi:hover {background-image: url('img/ZnackyDamSiActive.png');}

#znacdobrou{margin-top: 40px; width: 240px; display: block; margin: 0 auto; height: 140px; float: none; background-image: url('img/ZnackyDobrouChutNonActive.png');}
#znacdobrou:hover {background-image: url('img/ZnackyDobrouChutActive.png');}

#map_wrapper {
    float: left;
    width: 90%;
    height: auto;
    border:0;  margin-top: 0px; margin-right: 0px; margin-bottom: 20px;
}

#map_canvas {
    width: 100%;
    height: 220px;
}


.medailon {width: 100%; height: auto; background: #fff; margin: 0 auto; margin-top: 40px; clear: both; overflow: visible}
.medailon-foto {float: none; display: block; margin: 0 auto; padding-top: 14px;}
.medailon-tab {float: none; clear: both; width: 100%; margin: 0 auto; font-family: 'dyna-eregular', 'Ubuntu Condensed', 'Tahoma'; font-size: 24px; padding-top: 30px; text-align: center;}
.medailon-tab td:first-child {padding-right: 10px;}

#footer h4 {padding-left: 10px;}
#footer table {padding-left: 10px;}

#microsites {width: 100%; float: left; margin-top: -3px;}


}
